/* Team Jewels  */

.teamJewel {
	background-image: url('../images/tinyLogoSprite.svgz'); 
	-moz-background-size: 40px 620px;
	-o-background-size: 40px 620px;
	-webkit-background-size: 40px 620px;
	background-size: 40px 620px; 
}

.teamJewelMed {
	background-image: url('../images/tinyLogoSprite.svgz'); 
	-moz-background-size: 60px 930px;
	-o-background-size: 60px 930px;
	-webkit-background-size: 60px 930px;
	background-size: 60px 930px; 
	height: 30px;
    width: 60px;
    float:left;
}

.display.teamJewelLg {
	background-image: url('../images/tinyLogoSprite.svgz'); 
	-moz-background-size: 100px 1550px;
	-o-background-size: 100px 1550px;
	-webkit-background-size: 100px 1550px;
	background-size: 100px 1550px; 
	height: 50px;
    width: 100px;
    float:left;
}

#matchup .teamLogoLg {
	background-image:url('../images/team_logo_sprite_fs.svgz');
	float:left;
	background-size: 3400px 72px;
	-moz-background-size: 3400px 72px;
	-o-background-size: 3400px 72px;
	-webkit-background-size: 3400px 72px;
	height:72px;
	width:100px;
}

.teamLogoLg.ducks { background-position: 0 0; }
.teamLogoLg.bruins { background-position: -100px 0; }
.teamLogoLg.sabres { background-position: -200px 0; }
.teamLogoLg.flames { background-position: -300px 0; }
.teamLogoLg.hurricanes { background-position: -400px 0; }
.teamLogoLg.blackhawks { background-position: -500px 0; }
.teamLogoLg.avalanche { background-position: -600px 0; }
.teamLogoLg.bluejackets { background-position: -700px 0; }
.teamLogoLg.stars { background-position: -800px 0; }
.teamLogoLg.redwings { background-position: -900px 0; }
.teamLogoLg.oilers { background-position: -1000px 0; }
.teamLogoLg.panthers { background-position: -1100px 0; }
.teamLogoLg.kings { background-position: -1200px 0; }
.teamLogoLg.wild { background-position: -1300px 0; }
.teamLogoLg.canadiens { background-position: -1400px 0; }
.teamLogoLg.predators { background-position: -1500px 0; }
.teamLogoLg.devils { background-position: -1600px 0; }
.teamLogoLg.islanders { background-position: -1700px 0; }
.teamLogoLg.rangers { background-position: -1800px 0; }
.teamLogoLg.senators { background-position: -1900px 0; }
.teamLogoLg.flyers { background-position: -2000px 0; }
.teamLogoLg.coyotes { background-position: -2100px 0; }
.teamLogoLg.penguins { background-position: -2200px 0; }
.teamLogoLg.sharks { background-position: -2300px 0; }
.teamLogoLg.blues { background-position: -2400px 0; }
.teamLogoLg.lightning { background-position: -2500px 0; }
.teamLogoLg.mapleleafs { background-position: -2600px 0; }
.teamLogoLg.canucks { background-position: -2700px 0; }
.teamLogoLg.capitals { background-position: -2800px 0; }
.teamLogoLg.jets { background-position: -2900px 0; }
.teamLogoLg.thrashers { background-position: -3000px 0; }
.teamLogoLg.NHL { background-position: -3100px 0; }
.teamLogoLg.RED, .teamLogoLg.ASR, .teamLogoLg.ASE { background-position: -3200px 0; }
.teamLogoLg.BLU, .teamLogoLg.ASB, .teamLogoLg.ASW  { background-position: -3300px 0; }

#masthead #identityBanner {
    background: url("../images/sbBackground.svgz") no-repeat scroll 0 0 #121212;
    float: left;
    height: 87px;
    width: 990px;
}

/* Mini Icons  */

.gameImage .plus_icon, .plus_icon { background: url('../images/miniSprite.svgz') no-repeat -26px 0; width: 18px; height: 18px; }

#fancy_close {
    background: url('../images/miniSprite.svgz') no-repeat -26px 0 transparent; width: 18px; height: 18px;
    -webkit-transform: rotate(45deg);
    top: -8px;
	right: -10px;
}

#globalShareIcon {
	float: left; 
	background: url('/nhl/images/miniSprite.svgz') no-repeat -80px 0px; 
	width: 20px; 
	height: 16px; 
	margin: 2px 6px 0 0; 
	cursor: pointer;
}

.play_icon { background: url('../images/miniSprite.svgz') no-repeat -46px 0; width: 15px; height: 15px; }

.video_icon { background: url('../images/miniSprite.svgz') no-repeat -63px 0; width:15px; height: 15px; }

#gigyaLogin .network, #teamSpotlight .network { background: url('../images/miniSprite.svgz') no-repeat; }

#gigyaLogin .network.nhl { background-position: 0 -20px; }

#gigyaLogin .network.fb { background-position: -16px -20px; }
#teamSpotlight .network.fb { background-position: -16px -20px; margin-right:3px; }

#gigyaLogin .network.google { background-position: -32px -20px; }

#gigyaLogin .network.twitter { background-position: -48px -20px; }
#teamSpotlight .network.twitter { background-position: -48px -20px; margin-right:3px; }

#gigyaLogin .network.yahoo { background-position: -64px -20px; }


#playoffNewsModule .videoPlay, #topVideoModule .videoPlay {
	background: url('../en/v3/images/playoffs/playoffs_play_sm.png') no-repeat;
	width: 25px;
	height: 25px;
	margin: 35px 0 0 83px;
	position: absolute;
}

.playoffModuleHeaderOverflow {
	float: left;
    background: url('../en/v3/images/playoffs/playoffSprite.svgz') no-repeat -11px 0; 
    width: 32px; 
    height: 24px;
}